.fw-post-content .carousel-post-wrap .post-content-outer {
	background-color: transparent !important;
	background-image: url("http://flywayjournal.org/wp-content/uploads/2018/11/orange-background.jpeg") !important;
}

.iron-block-wrap {
    background-color: transparent !important;
}

.iron-fw-carousel {
    background-image: url(http://flywayjournal.org/wp-content/uploads/2018/11/white-background.jpg) !important;
}

.feat-inner article {
    background-color: #282828;
    background-repeat: no-repeat;
    background-position: top center;
    background-size: 100% !important;
    -webkit-background-size: 100% !important;
    -webkit-backface-visibility: hidden;
    backface-visibility: hidden;
}

.post-wrap.post-feat-carousel-hw {
        border-left: 10px solid transparent;
        border-right: 10px solid transparent;
}

.feat-inner article {
	background-color: transparent !important;
}